XCB 1.16

Data Fields
xcb_get_property_request_t Struct Reference
XCB API

xcb_get_property_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | _delete
uint16_t | length
xcb_window_t | window
xcb_atom_t | property
xcb_atom_t | type
uint32_t | long_offset
uint32_t | long_length

## Detailed Description

xcb_get_property_request_t

The documentation for this struct was generated from the following file:

- xproto.h